134 MONTHLY WEATHER REVIEW
BIBLIOGRAPHY
C . FITZHUGH TALMAN, Meteorologist in Charge of Library
MARCH, 1927
RECENT ADDITIONS
The following have been selected from among the titles of books recently received as representing those
most likely to be useful to Weather Bureau officials in
their meteorological work and studies:
Baur Franz. h e r t und Verwertung von Beziehungsgleichungen zur Vor- aussage von Mittelwerten der Wetterleniente fur grossere
Zeitabschnitte. p. 36-41. 26) CIU.
Bentley, Wilson A. Jewels of winter storms caught by the camera. Snowflakes taken in forty-five seasons number 4,600, yet no two are alike. Craftsmen use their designs. p. 14, 20. illus. 43;
cm.
Blanchard, W. 0.
(N. Y . Times mag., Mar. 6, 1927.)
Murphyshoro tornado. p. 435-446. illus. plate. 26 cm. (Repr.: Sci. mon., v. 23, Nov., 1926.)
Brooks, Charles E. P. Climate through the ages; a study of the climatic factors and their variations. London. 1926. 439 p. illus (msps).
diagrs. 52 cm.
Brunner, W. Erscheinungen im Luftmeer. Zurich. 1026. 103 p. figs. plates. 203 cm.
Buechel, Frederick A. Commerce of agriculture; a survey of a.gricultnra1 resources. New York. 1926. ix, 439 p. illus. (maps). diagrs. 23) cm. [Climates of the world, p. 21-65.]
Canada. Natural resources intelligence service. Prince Edward Island, Canada; its resources and opport,uni- ties. [Ottawa.] 1926. 63 p. illus. 22 cm. [Climate, p. 12-14.]
Chilcott, E. C. Relations between crop yields aiid precipitation in t.he Grcst Plains area. Washington. 1927. 94 p. diagrs. 29 cm. (U. S. agric. dept. Misc. circ. no. 31. Feb., 1937.)
Fedorov, E. E. Das Iilima sls Wettergesamtheit. 26 p. 36 cm. (Slutzk (vorin. Pavlovsk) bei Leningrad. Magn. met. Ohserv.)
[Manifold.]
Rainfall hazard. Finley, John P. Fundamental factors which have to do with
this weather risk aiid their practical application t o under- writing. drticle 1-3. v. p. illus. 32 om. [Journ. of
Amer. insur., Oct., 1926, Jan.-Feb., 1927.1 [Reprint.]
Gil, Martin. Fundamentoa del pruyecto de lev creando la direccion de metewologia e hidrometria. Sesiones de 14 y 17 de Sep-
tiembre de 1926. Bueuos Aires. 1936. 44 p. 191 em.
(Camara de diputados de Is nacion.)
Kalitin, N. N. Die Durchsichtigkeit der Erdat,mosphare nach Beohachtiingen in Pawlowsk. 1). 376-400. figs. 22 cm. (Sonderdr.: Gerlands Beitriige zur Geophysik. I3d. 15, Heft 4, 1926.)
Kopfmiiller, U. Der Land- und Seewind am Bodensee. 56 p. figs. 22 cm. Hefte der Schriften des Vereines Monderah. aus dem 54. fur Geschichte des Bodensees und seiner Umgehunq.)
League of nations. International committee on intellectual
Minutes of the eighth session, held at Geneva from Monday, July 26th, t o Thursday, July 29th, 1926. Geneva. 1926. v. p. 33 cm. [Includes discussion of proposal t o establish an international bureau of meteorology. Other documents
relating t o the same project are filed with this report.]
(Pub. LeaRue of nations. X I . A. Intellectual coopera-
tion. 1936. XII. A. S.)
cooperation.
Lee, Everett S., & Foust, C. M. Measurement of surge voltages on transinksion lines due t o lightning. p. 135-145. illus. platme. 30) cm. (Gem elec.
rev., v. 30, no. 3, March, 1327.)
Lillo, Miguel. Cnarentn alios de observaciones pluviom6t8ricas y termombtri-
Buenos Aires. cas en la ciudad de Tucurnin (1883-1923). 1021. 31 p. diagrs. 36 cm.
Lindenberg. Aeronautisches Observatorium. Hohenwetterdienst und Luftverkehr. Beeskow i. hl. n. d. 22 p. illus. 323 cm.
McEachron, K. B.
Time, voltage, and current characteristics of lightning ar- resters. S p. illus. 27 cm. (Repr.: Gen. elec. rev., Oct., 1926.)
Mildner, Paul. uber Luftdruckwellen. Synoptische Darstellung der 24
tSgigen und der 8 tagigen Welle fur die Zeit vom 10. De- zember 1923 his zum 19. Febr. 1934. Leipzig. 1926.
p. 173-335. figs. plates (part fold.) 24 cm. (Veroffent. des Geophys. Inst. Univ. Leipzip. 2te. Ser. Spezialarbeiten
aus dem Geophys. Inst. Bd. 3. B. 3.)
Mitsuda, R. Liqhtniny survey in Japan. p. 124-1%. illus. 30) cm. (Gen. elec. rev., v. 30, no. 3, March, 1927.)
Nolan, J. J. Breaking of water-drops by eIectric fields. Dublin. 1926. p. 28-39. figs. 27 cm. (Proc. Roy. Irish acad., v. 37, sec. A, no. 3.)
Peppler, W. Der Fohn im Bodenseegebiet nach den aerologischen Beobacht- ungen der Drachenstation. 17 p. fig. 22 cm. (Son- derah. aus den1 51. Hefte der Schriften des Vereines fur Geschichte des Bodensees und seiner Umgebung.)
Zirr Aerologie des Fohns. Miinchen. 1926. p. 198-214. 253 cm. (Beitrjge zur Phys. der freien Atmos. 12. Bd.
H. 4.)
Petitjean, L. Application B 1’ Afrique dn Nord de la m6thode norvbgienne de prevision dii temps. (Notes parues aim Comptes rendua des sCances de I’.$ca&mie des sciences). Alger. 1927. 19 p. plates (fold.) 21 cm.
uayle, E. T. Sunspot,s and Australian rainfall. p. 131-143. figs. 25 cm. (Repr.: Pro?. Roy. soc. Victoria. v. 37. (new ser.) pt. 2,
1925.)
uayle, E. T. Sunspot,s and Australian rainfall. p. 131-143. figs. 25 cm. (Repr.: Pro?. Roy. soc. Victoria. v. 37. (new ser.) pt. 2,
1925.)
Russia. Hydrological congress. Proceedings of the first Russian hydrological congress held in Leningrad 7-14 Rlay 1924. Leningrad. 1925. 622 p.
plates (part fold.) 36 cm.
[Russia.] Observatoire geophysique central. Bulletin de 1% Commission actinom6trique permanente de 1’Obserratoire gCophysique central. Leningrad. 1926. no. 1-2, 1925-no. 1, 1936. 2 6 ) cm.
Speerschneider, C. I. H. Om isforho!dene i Danske farvaude aarene 1861-1906. Fort-
ecttelse af meddelelse nr. 2.) Iildhenhavn. 1927. 83 p. plate. 25) em. (Puhlikationer Danske met. inst. Meddel-
elser. Nr. 6.)
Szymkiewicz, Dezydery: gtudes climatologiques. Warszawa. n. d. no. 11-13. p. 135-140. fig. 244 cm. (Estr.: Acta SOC. bot. Poloniae. v. 4, nr. 2, 1927.)
Tabellas para o cnlcolo des alturaq pelas observrtpBes barometricas. p. 369-289. plates (fold.) 183 cm. [Rio de Janeiro.
Observ. nac. Annuarin.
Tucson sunshine-climate club.
v. 43, 1927.1
Tucson-Arizona; man-building in the sunshine climate. unp.
illus. 21) cm.
Universal humidifying co. Practical unit humidifier for the dwelling-apartment-office- or individual room . . . [Philadelphia. ~1926.1 32 p. illue. 23 cm.
Practical humidifier for the steam-heated home . . . [Phils- delphia. ~1927.1 32 p. illus. 23 cm.
MARCH, 1927 MONTHLY WEATHER REVIEW
Meleoroiogical mcgazine. London. v. 61, March, 1927.
Brooks, C. E. P. An early essay in co-operative meteorology: the great storm of 1703. Fairgrieve, J. London fog, January 20th, 1927. p. 29-31. [With chart showing gradual advance of the fog in the city
from 9 a. m. t o 4 p. m.1 Lieutenant-Colonel Henry Mellish. p. 46-47. [Obituary.]
Delcambre. Une application imprevue de la m6t6orologie. Conclusion d’un dCbat litt6raire. p. 21-22. (Janvier.)
Hesselberg, Th. Ernst G. Calwagen. p. 15-li. (Janvier.)
[Obituary] Mellot, ArsBne. Contribution B l’btude de laclimatologie de la France. p. 22-26. (Janvier.) [French weather records of 17th, 18th 13 19th centuries.] Per&, B. DBterniinatioii d’une rbgion des cates franpaises de la Mauche e t de 1’Atlantique le plus favorable A une prise
de films ciubniatograpliiq~ies en juiu e t juillet. p. 64-67.
[ Fbvrier.) Raymond, G. AltCration des styles en aluminium des instru-
ments enregistreurs dam leu r6gions maritimes. p. 63-64. (Fbvrier.) Sanson, J. La iiibtCorulogie e t l’agriculture en 1926. p. 54-62. (FBrrier.)
Chapman, S. The sun, the earth’s atmosphere, and radio
p. 31-35.
Il-ldtt‘orologle. Paris. n. s. t . 5. 192;.
Kature. London. 11. 119. March 19, 192;.
Wendler, August. Das Problem der technischen Wetterbeeinflussung. Hamburg.
1927. 107 p. figs. 23 cm. (Probleme der kosmischen
Physik. no. 9.) -
Wichtigste Ergebnisse der meteorologischen Beobachtungeu in Hessen in dem zehnjahrigen Zeitraum 1911-1920 und in dem zwanzigjahrigen Zeitraum 1901-1920. Darnist.adt.
1926. 16 p. plates. 34 cm. (Anhang Deutschen met. Jahrbuch. Hessen. 1919 und 1920.)
Wiese, W. Vergleich der im Somnier 1925 beobachteten Eisverhaltnisse im Barents- und Iiarischen Meer mit den vorheraesaaten.
p. 301-306. diagr. 25; cni. [Abstfact in Germ&. Title and text also in Russian.]
RECENT PAPERS BEARING ON METEOROLOGY
The following titles have been selected from the con- tents of the periodicals and serials recently received in
the library of the Weather Bureau. The titles selected
are of apers and other communications bearing. on
not a complete indes of all t,he journals from which it
has been compiled. It shows only the articles that
appear to the compiler liliely to be of particular interest
in connection with the work of the Weather Bureau.
American journal of science. New Hareii. [5) v. 13. Februury,
Winters in the Upper Devonian of New
Annalen der Hydrographie und inarifinien Meleorologie. Berlin.
Georgi, J., & Rodewald, M. iluswertung zweier Flugzeug-
aufstiege aur Diagnose der Wetterlage. Markgraf, Hans. Bericht iiber Messungen des luftelektri- schen Spannungsgefalles bei Hamburg 1025. Meyer, H. Der Zyklon in Veracruz am 28. September 1926. p. 25-26. Miiller, W. Der Habana-Zyklon vom 20. Oktober 1926. p. 26-27. Perlewitz, P., Wittenbecher, J., & Rodewald, M. Die zweite
hamburgische wisseuschaftliche Freiballonfahrt. p. 1-6. Ullrich, W. u b e r meteorologische Beobachtungen a n Bord und deren Verwertung bei der Deutschen Seewarte. p. 12-16. M i s h astronomical association. J o w n a l . London. v . 57. Feb-
Burns, Gavin J. The auroral arch. p. 155-160. Dcvteehe Seewarte. Aus dem Archio. Hamburg. 44. Jahrgang,
Gam, Margarete. Das Hudsonmeer. [Includes discussion of climate & climatic tables.]
Electrical uiorld. New Pork. v . 89. April 9 , 192Y. Yillar, Preston S., & Gray, S. McK. Visibility ill street lighting. New test object described. p. 760-761. Engineering news-record. New Yort. v . 98. March S1, 19.27. Entenman, Paul M. Flood danger in the Colorado delta-
channel construction the only safeguard. France. Aeadgmie des sciences. Comptes rendus. Paris. 1. 184.
meteoro P ogy and cognate branches of science. This is
1987. Schuchert, Charles. York and Acadia. p. 123-132.
66. Jahrgang. Januar 1927.
p. GS.
p. 9-12.
ruary, 1927.
nr. 1 . 1986.
p. 532-534.
1967. Paucher, D., & Rougetot, E. Contribution B 1’Btude du mistral. p. 614-615. (7 mars.) Mathias, E. Contribution B 1’6tude de la matiere fulminsnte:
Examples de decomposition spontan6e. p. 565-568. (7 mars.) Idrac, P., & Bureau, R. EspCriences sur la propagatiou des
ondes radiot616graphiques en altitude. p. 691-692. (14
mars.) Mathias, E. Contribution B1’6tude de la matiere fulminsnte.
Celle-ci est-elle chaude ou froide? p. 653-655. (14 mars.)
RubiC, Ivo. Padaline u Splitu. p. 17-22. (no. 1.) ; p.72-81. (no. 2/3.)
Henry, Philip W. The Great Lakes-St. Lawrence waterway.
p. 258-277. [Discusses fluctuations of water level in the
Great Lakes.]
N[avarro]! M[anuel] Maria S. El professor Alfredo dr Quervain. p. 165-166. [Obituary.]
Institut hydrologiqiie de Russie. Bulletin. Leningrad. no. 17. 1986. u b e r die Vorhersage der Zeit des Aufganges der
Newa. . 13-24. [Russian text with German abstract,
Geoprajski vestnik. Ljubljana. 19%.
Geographical review. New York. v . 17. April, 1997.
IMrica. Tortosa. Aiio 9. 7 enero 192.9.
Wiese, W.
p. 23-24!
tr,znsmission. p. 428-429. Nature. Paris. 1 n ~r i l 1327.
Caban&. La “grande esp6rience” de Pascal: Descartes ou
Pascal? p. 321-323. - Pbysikaltclie Zehtschrij?. Leipzig. 2s. Jahrgang, no. 6 . 1987. Dejmek, Joh. Zur Theorie der Wirbel. p. 196198. Maurer, H. Die Ytronirichtung in Blitzen. p. 211-212. Poland. Instititt na4tlorologique ceiilral. Etudes naeteorologiquea et
Dobrowolski, A. B., c t Wasik, J. The problem of the air and h ydrographiques. I-arsovie. 1925/1926.
water movements over the around-unevenesses. D. 54-65: Rittich, P. A. Comment obs&ver “ley systemes de nuages:”
Reale accndrmia dei Lincei. d t l i . Roma. Rendiconti. v. ((96,
p. 3-16. [In Polish.]
f a x . S. 1327.
Rossi, G. Osservazioni sulla scintillazione delle stelle esequite
Science. New I‘ork. 21. 65. April 1, 1997. Bauer, Louis A. Cosmic aspects of atmospheric electricity.
Sociedatl astron6mica tle Espafia y dnibrica. Reaista. Barcelona.
Mendirichaga, Hernlndez. La ceniza de 10s volcanes en
Terrestrial magnetism and atmospheric electricity. Baltimore. v. 3.9.
Cairns, J. E. I. A statistical study of the effects of the atmos- pheric-electric elements on broadcast reception. p. 11-16. Tuve, M. A., &. Huff, C. On the use of a radioactive collector
for potential-gradient measurements. p. 17-25. Wait, G. R. Preliminary note on the effect of dust, smoke,
and relative humidity upon the potential gradient and the positive and negative conductivities of the atmosphere.
U . 8. Hydrographic ofice. Pilot chart of the central American
The northers of the Central American
iiel R. Osservatorio del Campidoglio. p. 161-164.
p. 314-316.
Afio 17. Enero-jetrero, 1927.
climatologia. p. 13-16.
hlalch, 1927.
p. 31-35.
ulaters. Hurd, Willis Edwin.
region.
SOLAR OBSERVATIONS
SOLAR AND SKY RADIATION MEASUREMENTS DURINQ MARCH, 1927
By HERBERT H. KIMBALL, Solar Radiation Investigations
For a description of instruments and exposures and
an account of the method of obtaining and reducing the measurements, the reader is referred to the REVIEW for Janunry, 1924, 52: 42, January, 1935, 53: 29, and July,
1925, 53’: 318.. From Table 1 it is see,n that solar radiation intensities
averaged close to normal at Washington, D. C., and hiadison, Wis., and slightly above normal at Lincoln,
Nebr. At Lincoln, a t 10:08 a. in. of the 21st a measured
intensity of 1.54 gram calories per minute per square
centimeter is only 1 per cent less than the highest midday
intensity ever measured a t that station in March.
